Subject: Trainer Candidate - Diksha Koul
From: Diksha Koul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:44:51 -0400

| | Tech Support Test

Name | Diksha Koul
E-mail | [email-masked]
Phone Number | (0191) 9419114892
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jammu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Team Manager | | 75k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | My work involves maintaining Kaizen for my team. It involves continuous performance improvement via Knowledge courses/ feedback in person and via Audit mechanisms
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am an ardent believer of positive reinforcement. I have witnessed situations where bottlenecks are caused from will issues rather skill issues. In such situations I heavily dependent on a non linear and inclusive form or peer mentor relationship where I aspire to work on a collective goal via confidence gaining sessions/ ice breaking activities or collaborative Root cause Analysis

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good cx service is about problem solving, great cx service is about first contact resolution. Good cx service makes the cx happy while great cx service retains the loyalty of the cx. Good cx service is about making the cx happy while great cx service takes care of cx and business both

What according to you makes you a good candidate for this position?

I have the appropriate skill set with  passion for the industry due to its fast paced growth opportunity.
I also have 2yrs+ experience working with an e-commerce giant where cx obsession is given top priority

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |